uuid: 283db376-09e5-4ee4-ab9a-2095278e19c6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_board_member_category
    - node.type.board_member
    - taxonomy.vocabulary.boardtabs
  content:
    - 'taxonomy_term:boardtabs:f0572680-88a1-4fe8-ac38-22ef3e762b26'
id: node.board_member.field_board_member_category
field_name: field_board_member_category
entity_type: node
bundle: board_member
label: 'Board Member Category'
description: ''
required: false
translatable: false
default_value:
  -
    target_uuid: f0572680-88a1-4fe8-ac38-22ef3e762b26
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      boardtabs: boardtabs
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
